» Ubuntu » パッケージ

Error

two or more packages specified (fbiterm hardy)